MapFormat: 11

RequiresMod: cnc

Title: Two Camps MW v 1.4a

Author: CombinE

Tileset: DESERT

MapSize: 66,66

Bounds: 1,1,64,64

Visibility: Lobby

Categories: Medieval Warfare

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor0: mpspawn
		Owner: Neutral
		Location: 48,16
	Actor1: mpspawn
		Owner: Neutral
		Location: 16,48
	Actor2: split2
		Owner: Neutral
		Location: 7,57
	Actor4: split2
		Owner: Neutral
		Location: 57,7
	Actor5: split2
		Owner: Neutral
		Location: 54,55
	Actor6: split2
		Owner: Neutral
		Location: 11,7
	Actor7: split3
		Owner: Neutral
		Location: 25,24
	Actor8: split3
		Owner: Neutral
		Location: 41,39
	Actor9: v26
		Owner: Neutral
		Location: 55,36
	Actor10: v28
		Owner: Neutral
		Location: 57,40
	Actor11: v29
		Owner: Neutral
		Location: 60,38
	Actor12: v30
		Owner: Neutral
		Location: 58,35
	Actor14: v24
		Owner: Neutral
		Location: 56,34
	Actor15: v22
		Owner: Neutral
		Location: 59,39
	Actor16: v21
		Owner: Neutral
		Location: 56,39
	Actor17: v23
		Owner: Neutral
		Location: 55,37
	Actor18: v20
		Owner: Neutral
		Location: 59,36
	Actor19: v23
		Owner: Neutral
		Location: 59,40
	Actor21: v31
		Owner: Neutral
		Location: 9,21
	Actor20: v33
		Owner: Neutral
		Location: 11,23
	Actor22: v35
		Owner: Neutral
		Location: 9,25
	Actor24: v35
		Owner: Neutral
		Location: 6,20
	Actor25: v36
		Owner: Neutral
		Location: 6,24
	Actor23: v34
		Owner: Neutral
		Location: 7,21
	Actor26: v34
		Owner: Neutral
		Location: 11,24
	Actor27: v32
		Owner: Neutral
		Location: 5,23
	Actor28: v23
		Owner: Neutral
		Location: 10,25
	Actor29: v23
		Owner: Neutral
		Location: 7,22
	Actor30: v22
		Owner: Neutral
		Location: 5,25
	Actor31: t18
		Owner: Neutral
		Location: 23,6
	Actor32: t18
		Owner: Neutral
		Location: 30,14
	Actor33: t18
		Owner: Neutral
		Location: 40,42
	Actor34: t18
		Owner: Neutral
		Location: 35,52
	Actor35: t08
		Owner: Neutral
		Location: 43,60
	Actor36: t08
		Owner: Neutral
		Location: 44,49
	Actor37: t08
		Owner: Neutral
		Location: 25,11
	Actor39: rock4
		Owner: Neutral
		Location: 42,22
	Actor40: rock1
		Owner: Neutral
		Location: 38,27
	Actor41: rock2
		Owner: Neutral
		Location: 35,37
	Actor42: rock6
		Owner: Neutral
		Location: 20,34
	Actor43: rock5
		Owner: Neutral
		Location: 21,31
	Actor45: rock3
		Owner: Neutral
		Location: 32,30
	Actor44: rock7
		Owner: Neutral
		Location: 33,22
	Actor47: t04
		Owner: Neutral
		Location: 49,31
	Actor46: t04
		Owner: Neutral
		Location: 57,25
	Actor48: t04
		Owner: Neutral
		Location: 13,27
	Actor49: t04
		Owner: Neutral
		Location: 10,36
	Actor50: t09
		Owner: Neutral
		Location: 15,36
	Actor51: t09
		Owner: Neutral
		Location: 5,28
	Actor52: t09
		Owner: Neutral
		Location: 3,37
	Actor53: t09
		Owner: Neutral
		Location: 57,29
	Actor55: t09
		Owner: Neutral
		Location: 53,24
	Actor54: t09
		Owner: Neutral
		Location: 45,26
	Actor56: t08
		Owner: Neutral
		Location: 31,4
	Actor57: t18
		Owner: Neutral
		Location: 60,34
	Actor58: t08
		Owner: Neutral
		Location: 58,41
	Actor59: t08
		Owner: Neutral
		Location: 53,33
	Actor60: t08
		Owner: Neutral
		Location: 8,20
	Actor61: t18
		Owner: Neutral
		Location: 12,24
	Actor62: t18
		Owner: Neutral
		Location: 3,24
	Actor63: t08
		Owner: Neutral
		Location: 1,19
	Actor64: rock4
		Owner: Neutral
		Location: 3,18
	Actor65: decor3
		Owner: Neutral
		Location: 57,38
	Actor66: decor5
		Owner: Neutral
		Location: 9,23
	Actor67: decor4
		Owner: Neutral
		Location: 7,26
	Actor68: decor1
		Owner: Neutral
		Location: 4,21
	Actor69: decor2
		Owner: Neutral
		Location: 5,20
	Actor70: decor1
		Owner: Neutral
		Location: 61,41
	Actor71: decor2
		Owner: Neutral
		Location: 62,39
	Actor81: decor9
		Owner: Neutral
		Location: 36,32
	Actor82: decor5
		Owner: Neutral
		Location: 30,26
	Actor83: decor4
		Owner: Neutral
		Location: 22,29
	Actor84: silonew
		Owner: Neutral
		Location: 36,1
	Actor73: split2
		Owner: Neutral
		Location: 54,55
	Actor74: split2
		Owner: Neutral
		Location: 11,7

Rules: yaml/MWRules.yaml, yaml/MWSiege.yaml, yaml/MWInfantry.yaml, yaml/MWDefenses.yaml, yaml/MWDefaults.yaml, yaml/MWCavalry.yaml, yaml/MWBuildings.yaml, yaml/MWAircraft.yaml, yaml/MWAI.yaml

Sequences: yaml/MWSequences.yaml

Weapons: yaml/MWWeapons.yaml

Music: yaml/MWMusic.yaml

Voices: yaml/MWVoices.yaml
